<?xml version="1.0" encoding="US-ASCII"?>

<!--
Copyright (C) 2003 Stichting LogReport Foundation LogReport@LogReport.org
 
This document is part of Lire.

Lire is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
     
You should have received a copy of the GNU General Public License
along with this program (see COPYING); if not, check with
http://www.gnu.org/copyleft/gpl.html. 

-->
  
  

<!--                    
                                                                   -->

<!--                    Namespace prefix for validation using the
                        DTD                                        -->
<!ENTITY % LRCML.xmlns.pfx    "lrcml"                                 >
<!ENTITY % xmlns.colon       ":"                                     >
<!ENTITY % LRCML.pfx          "%LRCML.xmlns.pfx;%xmlns.colon;"         >
<!ENTITY % LRCML.xmlns.attr.name "xmlns%xmlns.colon;%LRCML.xmlns.pfx;" >
<!ENTITY % LRCML.xmlns.attr
  "%LRCML.xmlns.attr.name; CDATA #FIXED 'http://www.logreport.org/LRCML/'">

<!-- For the module which we are including                          -->
<!ENTITY % LIRE.pfx           "%LRCML.pfx;"                          >

  

<!ENTITY % LRCML.config          "%LRCML.pfx;config"                   >
<!ENTITY % LRCML.global          "%LRCML.pfx;global"                   >
<!ENTITY % LRCML.param           "%LRCML.pfx;param"                    >
                                  

  

<!ELEMENT %LRCML.config; (%LRCML.global;)                              >
<!ATTLIST %LRCML.config;
             %LRCML.xmlns.attr;                                       >

   

<!ELEMENT %LRCML.global; (%LRCML.param;)+                              >

   

<!ELEMENT %LRCML.param; (#PCDATA|%LRCML.param;)*                       >
<!ATTLIST %LRCML.param;
             name      NMTOKEN                             #REQUIRED
             value     CDATA                               #IMPLIED >

   